apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Placement
home: https://docs.openstack.org/placement/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Placement/OpenStack_Project_Placement_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: placement
sources:
- https://opendev.org/openstack/placement
- https://opendev.org/openstack/openstack-helm
version: 2025.1.1+d16f061a5
